gio-sharp GLib.IWrapper GLib.GInterface(typeof(GLib.ProxyResolverAdapter)) To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.